@charset "utf-8";
.pc { display:initial;}
.mobile { display:none;}
.banner_pc { display: flex;}
.banner_mobile { display: none;}
.text_s { font-size: 14px;}
h3,
.heading-3 {
	font-size: 40px;
	line-height: 1.45;
	font-weight: 300;
}
.bg-gray-lighter h1 { color: #0e3f3c;}
.bg-gray-lighter h3 {    color: #19636f;}

.d_pic { width: 50%; margin:30px auto; display: inline-block;}

.sd {    -webkit-filter: drop-shadow(0px 7px 7px rgba(0, 0, 0, 0.15));
    filter: drop-shadow(0px 7px 7px rgba(0, 0, 0, 0.15));}

.pro_pic {
    display: table;
    margin-left: auto;
    margin-right: auto;
    border-width: 0px;
    border-style: solid;
    border-color: #909092;
}

.menu_en { font-size: 24px;}
.loog { width: 664px;}
.button2  { font-size: 16px;}


.title_bg { height: 263px; display: block; background-size: 100%; background-repeat: no-repeat;background-image: url(../images/title.png);}
.video { 
height: 107%;
    position: relative;
    width: 100%;
    display: block;
}
.video_mask {
        width: 100%;
    display: block;
    height: 100%;
    background: rgba(165, 39, 39, 0);
    position: absolute;
}

.video_mask2 {
        width: 100%;
    display: none;
    height: 100%;
    background: rgba(165, 39, 39, 0);
    position: absolute;
}
.foot_bg {
    background-repeat: no-repeat;
    background-image: url(../images/foot_banner01.jpg);
    background-position: center -30px;
}
.foot_title {
    width: 999px;
    position: absolute;
    top: 45%;
    left: 50%;
    margin-left: -500px;
}
.foot_server_msk {
    position: absolute;
    width: 100%;
    height: 100%;
    display: block;
}
.foot_bbg {
    position: absolute;
    width: 100%;
    bottom: 0;
    background: rgba(0, 0, 0, 0.65);
    padding: 25px 0px;
    text-align: center;
    color: #fff;
   
}
.foot_li { display: block;}
.foot_lli { display: inline-block;font-family: "Microsoft JhengHei", sans-serif;font-size: 16px;}
.foot_lli2 { display: inline-block;font-family: "Microsoft JhengHei", sans-serif;font-size: 16px;    margin-left: 10px;
    padding-left: 10px; background-repeat: no-repeat;background-image: url(../images/foot_icon04.png); background-position: bottom left;}

.soshow { position: absolute; right: 10px; bottom: 55px; width: 400px;}
.soshow2 { 
   position: absolute; right: 10px; bottom: 22px; width: 400px;
}
.soshow_youtube {background-repeat: no-repeat;background-image: url(../images/icon_01.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_youtube:hover {background-repeat: no-repeat;background-image: url(../images/icon_01_2.png); background-position: center center; }
.soshow_youku {background-repeat: no-repeat;background-image: url(../images/icon_02.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_youku:hover {background-repeat: no-repeat;background-image: url(../images/icon_02_2.png); background-position: center center; }
.soshow_fb {background-repeat: no-repeat;background-image: url(../images/icon_03.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_fb:hover {background-repeat: no-repeat;background-image: url(../images/icon_03_2.png); background-position: center center; }
.soshow_ig {background-repeat: no-repeat;background-image: url(../images/icon_04.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_ig:hover {background-repeat: no-repeat;background-image: url(../images/icon_04_2.png); background-position: center center; }
.soshow_line {background-repeat: no-repeat;background-image: url(../images/icon_05.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_line:hover {background-repeat: no-repeat;background-image: url(../images/icon_05_2.png); background-position: center center; }
.soshow_we {background-repeat: no-repeat;background-image: url(../images/icon_06.png); background-position: center center; width: 45px; height: 44px; display: block; margin-right: 5px;}
.soshow_we:hover {background-repeat: no-repeat;background-image: url(../images/icon_06_2.png); background-position: center center; }
.foot_bbg2 {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    padding: 10px;
    text-align: center;
    color: #fff;
    height: auto;
    bottom: 150px;
}


.about_bgl {width:100%; position:relative;
background: linear-gradient(90deg, rgba(0, 0, 0, 1)6%, rgba(255, 255, 255, 0.5)96%); 
background: -moz-linear-gradient(90deg, rgba(0, 0, 0, 1)6%, rgba(255, 255, 255, 0.5)96%); 
background: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 1)6%, rgba(255, 255, 255, 0.5)96%); 
background: -o-linear-gradient(90deg, rgba(0, 0, 0, 1)6%, rgba(255, 255, 255, 0.5)96%); 
}
.about_title1{
    font-size: 48px;
    line-height: 1.45;
    font-weight: bold;
    color: #fff;
    text-align: left;
    
}
.about_text {
        color: #fff;
    text-align: left;
    margin-top: 25px;
    font-size: 22px;
}

.about_title2 {
    font-size: 34px;
    line-height: 1.2;
    font-weight: bold;
    color: #fff;
    text-align: left;
    font-family: sans-serif;
        margin-top: 30px;
}
.about_text2 {
        color: #fff;
    text-align: left;
    margin-top: 25px;
    font-family: sans-serif;
    font-size: 18px;
}

.service_bg {
     background-repeat: no-repeat;
    background-image: url(../images/service_01.png);
    background-position: center center;
    padding: 50px 0px;
}
.service_body {padding: 10px;}
.service_title1 {
 background-repeat: no-repeat;
    background-image: url(../images/service_02.png);
    background-position: left center;
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title2 {
 background-repeat: no-repeat;
    background-image: url(../images/service_03.png);
    background-position: left center;
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title3 {
 background-repeat: no-repeat;
    background-image: url(../images/service_04.png);
    background-position: left center;
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title4 {
 background-repeat: no-repeat;
    background-image: url(../images/service_05.png);
    background-position: left center;
    color: #fff;
    font-size: 24px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_en { font-size: 15px;}
.service_li {
    color: #fff;
    text-align: left;
    line-height: 1.3;
    font-size: 18px;
    margin-bottom: 15px;
    font-family: "Microsoft JhengHei";
    padding-left: 20px;
}

.apost-classic-title { 
    position: absolute;
    color: #fff;
    line-height: 1.2;
    font-size: 23px;
    text-align: center;
    top: 0px;
    width: 300px;
    left: 50%;
    margin-left: -150px;
    top: 42%;
    font-family: "Microsoft JhengHei";
}

.service_title { width: 100%; text-align: center; color: #fff; font-size: 36px;font-family: "Microsoft JhengHei";    margin-bottom: 20px;}
.mask_s:hover {
    display: block;
    background: rgba(0, 0, 0, 0.42);
    z-index: 8;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
}
.post-project > a {
    display: -moz-flex;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -moz-align-items: center;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -moz-transition: background-color 0.5s ease, -moz-transform 0.5s ease;
    -webkit-transition: background-color 0.5s ease, -webkit-transform 0.5s ease;
    -ms-transition: background-color 0.5s ease, -ms-transform 0.5s ease;
    transition: background-color 0.5s ease, transform 0.5s ease;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1em;
    border-radius: 4px;
    border-bottom: 0;
    color: #ffffff;
    text-align: center;
    text-decoration: none;
    z-index: 9;
}
.stor_title {
font-size: 48px;
    font-weight: 300;
    padding: 5px 10px;
    width: 200px;
    line-height: 1.4;
    position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -100px;
    top: 28%;
    text-shadow: 0.1em 0.1em 0.1em #000000b3;
}
.thumb-modern__overlay2 {
    position: absolute;
    top: -1px;
    right: -1px;
    bottom: -1px;
    left: -1px;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: rgba(55, 142, 71, 0.56);
    opacity: 0;
    transition: all .4s ease-out;
    will-change: opacity, transform;
}
.thumb-modern:hover .thumb-modern__overlay2 {
    opacity: 1;
}
.stor_en { 
font-size: 17px;
    text-align: center;
    display: block;
    font-family: "Microsoft JhengHei";
}
.stinfo_bg { padding: 10px;border: 1px #fff solid;}
.stinfo_pic { width: 100%; display: block; margin-bottom: 10px; overflow: hidden;}
.stinfo_title {display: block; padding-left: 20px; color: #fff; font-size: 20px; line-height: 1.4;background-image: url(../images/line.png); background-repeat: no-repeat;background-position: left center; font-family: "Microsoft JhengHei"; text-align: left;    margin: 13px 0px 10px 0px;}

.stinfo_pic:hover img {
    -webkit-transform: scale(1.16);
    -ms-transform: scale(1.16);
    transform: scale(1.16);
}
.stinfo_pic img {
    position: relative;
    opacity: 1;
    transition: opacity 0.35s, -webkit-transform 0.7s;
    transition: opacity 0.35s, transform 0.7s;
    transition: opacity 0.35s, transform 0.7s, -webkit-transform 0.7s;
    will-change: opacity, transform;
}
.back_bg { width: 100%; display: block; margin-top: 30px;}
.back:hover { opacity: 0.4;}
.contact_bg { padding: 10px;}
.contact_slogn {
        color: #fff;
    text-align: left;
    font-size: 41px;
    font-weight: bold;
    line-height: 1.4;
        margin-bottom: 35px;
}
.contact_email {
        background-image: url(../images/contact_icon07.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    color: #fff;
    padding-left: 80px;
    font-size: 30px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
}
.contact_showicon { width: 100%; display: block; text-align: left;white-space:nowrap;}
.link:hover { opacity: 0.5;}
.contact_pic1 {background-repeat: no-repeat;background-image: url(../images/contact_icon01.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}
.contact_pic2{background-repeat: no-repeat;background-image: url(../images/contact_icon02.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}
.contact_pic3{background-repeat: no-repeat;background-image: url(../images/contact_icon03.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}
.contact_pic4{background-repeat: no-repeat;background-image: url(../images/contact_icon04.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}
.contact_pic5{background-repeat: no-repeat;background-image: url(../images/contact_icon05.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}
.contact_pic6{background-repeat: no-repeat;background-image: url(../images/contact_icon06.png); background-position: center center; width: 90px; height: 100px; display: block; margin-right: 15px;background-size: 100%;}

.contact_map {position: relative;}
.apost-classic-title2 {
    position: absolute;
    color: #fff;
    line-height: 1.2;
    font-size: 36px;
    text-align: center;
    top: 0px;
    width: 350px;
    left: 50%;
    margin-left: -175px;
    top: 43%;
    font-family: "Microsoft JhengHei";
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.1em #000000b3;
}
.contact_site {
    background-image: url(../images/contact_icon08.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    color: #fff;
    padding-left: 69px;
    font-size: 21px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
    line-height: 1.4;
    margin-top: 30px;
    background-size: 46px;
}
.contact_tel {
    background-image: url(../images/contact_icon09.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    color: #fff;
    font-size: 30px;
    margin-bottom: 40px;
    font-family: "Microsoft JhengHei";
    line-height: 1.4;
    background-size: 46px;
    padding: 10px 0px 10px 69px;
}


/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
  width: 33.333%;
}

.grid-item {
  float: left; padding: 5px;
}

.grid-item img {
  display: block;
  max-width: 100%;
}


.banner_slo {
        position: relative;
    top: 30%;
}


    .swiper-container{height: 100%;width: 100%;}
        .swiper-slide{overflow: hidden;}
        .swiper-pagination-bullet {width: 25px;height: 25px;display: inline-block;border-radius: 0;/**/opacity: 1;position:relative;background:none;transition: transform .7s;}
       .swiper-pagination-bullet:after{
               content: "";
    position: absolute;
    width: 5px;
    height: 5px;
    top: 10px;
    left: 10px;
    background: #fff;
    transition: transform .7s;
    opacity: 0.8;
    border-radius: 80%;
           
}
        .swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {margin: 0  auto;display: block;}
        .swiper-container-vertical>.swiper-pagination-bullets {right:40px;}
        /*.swiper-pagination-bullet:hover,.swiper-pagination-bullet-active {width: 15px;height: 3px;background: #007aff;opacity: 1;}*/
        .swiper-pagination-bullet:hover:after,.swiper-pagination-bullet-active:after{background: #f9bf11;opacity: 1;transform: scale(3);}
        @media only screen and (max-width: 768px){
            .swiper-container-vertical>.swiper-pagination-bullets {right: -10px;}
            .video-js .vjs-big-play-button {margin-top: -15px;}
        }
        .vjs-poster{background-size: cover;}
  
.index_box2pic .bd ul li div {
    height: 100%;
}

.index_box2picpho{display: none;position: relative;height: 100%;}
.index_box2picpho .bd ul li{float: left;}
.index_box2picpho .bd ul li div{height: 100%;}
.index_box2picpho .hd{position: absolute;left: 0;bottom: 5%;width: 100%;text-align: center;}
.index_box2picpho .hd ul li{display: inline-block;width: 10px;height: 10px;-moz-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;background: #fff;margin: 0 2px;}

.index_box2pic{position: relative;height: 100%;}
.index_box2pic .bd ul li{float: left;}
.index_box2pic .bd ul li div{height: 100%;}
.index_box2pic .bd ul li div a{
    display: block;width: 100%;height: 100%;
}
.index_box2pic .hd{position: absolute;left: 0;bottom: 5%;width: 100%;text-align: center;}
.index_box2pic .hd ul li{display: inline-block;width: 14px;height: 14px;-moz-border-radius: 50%;-webkit-border-radius: 50%;-o-border-radius: 50%;-ms-border-radius: 50%;border-radius: 50%;background: #fff;margin: 0 5px;}
.index_box2picpho .hd ul li {
    display: inline-block;
    width: 10px;
    height: 10px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    background: #fff;
    margin: 0 2px;
}
.index_box2 .hd ul li.on {
    background: #f9bf11;
}


@media only screen and (max-width: 1680px) {
.loog { width: 450px;}  

    
}

@media only screen and (max-width: 1440px) {    
    .foot_bg {
    background-repeat: no-repeat;
    background-image: url(../images/foot_banner01.jpg);
    background-position: center -40px;
    background-size: 88%;
}
    .foot_title {
    width: 700px;
    position: absolute;
    top: 38%;
    left: 50%;
    margin-left: -350px;
}
    
}
    
@media only screen and (max-width: 1366px) {

     .foot_bg {
background-repeat: no-repeat;
    background-image: url(../images/foot_banner01.jpg);
    background-position: center -20px;
    background-size: 86%;
} 
      .video {  height: 116%; position: relative;}  

.loog {
    width: 360px;
}
    .about_title1 {
    font-size: 41px;
    line-height: 1.45;
    font-weight: bold;
    color: #fff;
    text-align: left;
}
    
    .about_title2 {
    font-size: 35px;
    line-height: 1.2;
    font-weight: bold;
    color: #fff;
    text-align: left;
    font-family: sans-serif;
        margin-top: 30px;
}
    
     .service_title1 {
 background-repeat: no-repeat;
    background-image: url(../images/service_02_3.png);
    background-position: left center;
    color: #fff;
    font-size:18px;
    text-align: left;
    padding: 17px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title2 {
 background-repeat: no-repeat;
    background-image: url(../images/service_03_3.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 17px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title3 {
 background-repeat: no-repeat;
    background-image: url(../images/service_04_3.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 17px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title4 {
 background-repeat: no-repeat;
    background-image: url(../images/service_05_3.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
   .soshow {
    position: relative;
    right: initial;
    bottom: initial;
    width: 100%;
    text-align: center;
} 
    
    
    .foot_title {
    width: 600px;
    position: absolute;
    top: 39%;
    left: 50%;
    margin-left: -300px;
}
    
    .soshow2 {
    position: absolute;
    right: 0px;
    bottom: 22px;
    width: 277px;
}
    
}


@media only screen and (max-width: 1280px) {
h3,
.heading-3 {
	font-size: 22px;
	line-height: 1.45;
	font-weight: 300;
}
  .loog {
    width: 388px;
}
.foot_bg {
    background-repeat: no-repeat;
    background-image: url(../images/foot_banner01.jpg);
    background-position: center -20px;
    background-size: 81%;
}
  
    .about_title1 {
    font-size: 30px;
    line-height: 1.45;
    font-weight: bold;
    color: #fff;
    text-align: left;
}
    
    .contact_slogn {
    color: #fff;
    text-align: left;
    font-size: 34px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 35px;
white-space:nowrap;
}
    
    .contact_pic1 {background-repeat: no-repeat;background-image: url(../images/contact_icon01.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
.contact_pic2{background-repeat: no-repeat;background-image: url(../images/contact_icon02.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
.contact_pic3{background-repeat: no-repeat;background-image: url(../images/contact_icon03.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
.contact_pic4{background-repeat: no-repeat;background-image: url(../images/contact_icon04.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
.contact_pic5{background-repeat: no-repeat;background-image: url(../images/contact_icon05.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
.contact_pic6{background-repeat: no-repeat;background-image: url(../images/contact_icon06.png); background-position: center center; width: 50px; height: 100px; display: block; margin-right: 10px;background-size: 100%;}
   
    .contact_email {
    background-image: url(../images/contact_icon07.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    color: #fff;
    padding-left: 57px;
    font-size: 20px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
    background-size: 45px;
}
    
     .menu_en {
    font-size: 19px;
} 
    .rd-navbar-static .rd-navbar-inner {
            -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    }  
    
    .soshow2 {
    position: absolute;
    right: 10px;
    bottom: 22px;
    width: 400px;
    text-align: right;
}
    
    
}


@media (max-width: 1200px){
.loog {
    width: 270px;
}
    .rd-navbar-static .rd-navbar-inner > * + * {
    margin-top: 0;
}
    

}



@media only screen and (max-width: 1100px){
    
    
}


@media only screen and (max-width: 990px) {
  .loog { width: inherit;}
    .contact_slogn {
    color: #fff;
    text-align: left;
    font-size: 25px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 35px;
}
   .contact_tel {
    background-image: url(../images/contact_icon09.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    color: #fff;
    font-size: 24px;
    margin-bottom: 40px;
    font-family: "Microsoft JhengHei";
    line-height: 1.4;
    background-size: 46px;
    padding: 10px 0px 10px 69px;
}
    .video_mask {
width: 35%;
    display: block;
    height: 100%;
    background: rgba(165, 39, 39, 0);
    position: absolute;
    right: 0;
} 
    
    .video_mask2 {
width: 35%;
    display: block;
    height: 100%;
    background: rgba(165, 39, 39, 0);
    position: absolute;
    left: 0;
} 
    
}

@media only screen and (max-width: 768px) {
.pc { display:none;}
.mobile { display:inherit;}	
    .index_box2picpho{display: block;}
    .index_box2pic{display: none;}
    
    .banner_pc { display: none;}
    .banner_mobile { display: flex;}
.menu_en { font-size:18px;}
	
.foot_bg {
    background-repeat: no-repeat;
    background-image: url(../images/foot_banner01.jpg);
    background-position: center 66px;
    background-size: 121%;
}
 .foot_title {
    width: 100%;
    position: absolute;
    top: 34%;
    left: 0;
    margin-left: 0;
}   
    
    .foot_bbg {
position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    padding: 10px;
    text-align: center;
    color: #fff;
    height: auto;
    bottom: 0;
}
        
    .slogann { margin-bottom: 30px;}
    .about_text {
        color: #fff;
    text-align: left;
    margin-top: 25px;
    font-size: 16px;
}
    .about_text2 {
        color: #fff;
    text-align: left;
    margin-top: 25px;
    font-family: sans-serif;
    font-size: 16px;
}
    .about_title2 {
    font-size:32px;
    line-height: 1.2;
    font-weight: bold;
    color: #fff;
    text-align: left;
    font-family: sans-serif;
        margin-top: 30px;
}
   .soshow2 { 
    position: absolute;
    bottom: -44px;
    width: 100%;
    left: 0px;
    margin-left: initial;
    text-align: center;
} 
    .foot_bbg2 {
    position: absolute;
    width: 100%;
    background: rgba(0, 0, 0, 0.65);
    padding: 10px;
    text-align: center;
    color: #fff;
    height: auto;
    bottom: 10%;
}
 .grid-sizer,
.grid-item {
  width: 50%;
}
    .contact_pic1 {background-repeat: no-repeat;background-image: url(../images/contact_icon01.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
.contact_pic2{background-repeat: no-repeat;background-image: url(../images/contact_icon02.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
.contact_pic3{background-repeat: no-repeat;background-image: url(../images/contact_icon03.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
.contact_pic4{background-repeat: no-repeat;background-image: url(../images/contact_icon04.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
.contact_pic5{background-repeat: no-repeat;background-image: url(../images/contact_icon05.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
.contact_pic6{background-repeat: no-repeat;background-image: url(../images/contact_icon06.png); background-position: center center; width: 45px; height: 100px; display: block; margin-right: 5px;background-size: 100%;}
     .mvideo {width: 100%;height: 80vh;   }  
    .contact_slogn {
    color: #fff;
    text-align: left;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 35px;
}
    .contact_email {
background-image: url(../images/contact_icon07.png);
    background-repeat: no-repeat;
    background-position: left center;
    text-align: left;
    color: #fff;
    padding-left: 47px;
    font-size: 18px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
    background-size: 45px;
    background-size: 35px;
}
   .apost-classic-title2 {
    position: absolute;
    color: #fff;
    line-height: 1.2;
    font-size: 26px;
    text-align: center;
    top: 0px;
    width: 350px;
    left: 50%;
    margin-left: -175px;
    top: 43%;
    font-family: "Microsoft JhengHei";
    font-weight: bold;
    text-shadow: 0.1em 0.1em 0.1em #000000b3;
}
   
    .stor_title {
    font-size: 18px;
    font-weight: 300;
    padding: 5px 10px;
    width: 200px;
    line-height: 1.4;
    position: absolute;
    z-index: 99;
    left: 50%;
    margin-left: -100px;
    top: 9%;
    text-shadow: 0.1em 0.1em 0.1em #000000b3;
}
    .stor_en {
    font-size: 12px;
    text-align: center;
    display: block;
    font-family: "Microsoft JhengHei";
}
   .contact_site {
    background-image: url(../images/contact_icon08.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    color: #fff;
    padding-left: 69px;
    font-size: 18px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
    line-height: 1.4;
    margin-top: 30px;
    background-size: 46px;
} 
  .banner_slo {
        position: relative;
    top: 20%;
}  
     
    
	}


@media only screen and (max-width: 766px) {
 .col-xxxs-4  {
     flex: 0 0 33.33333%;
    max-width: 33.33333%;   
            padding-right: 1px;
    padding-left: 1px;
         margin-bottom: 0px !important ;
    }
}

@media only screen and (max-width: 480px) {
.contact_site {
    background-image: url(../images/contact_icon08.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-align: left;
    color: #fff;
    padding-left: 69px;
    font-size: 18px;
    margin-bottom: 30px;
    font-family: "Microsoft JhengHei";
    line-height: 1.4;
    margin-top: 30px;
    background-size: 46px;
}
h3,
.heading-3 {
	font-size: 24px;
    line-height: 1.45;
    font-weight: 400;
}
.banner_line {
        border: 1px #fff solid;
    padding: 20px;
    width: 100%;
}
    
 .about_title1 {
    font-size: 22px;
    line-height: 1.45;
    font-weight: bold;
    color: #fff;
    text-align: left;
}  
    

.grid-sizer,
.grid-item {
  width: 100%;
}
.foot_lli {
    display: inline-block;
    font-family: "Microsoft JhengHei", sans-serif;
    font-size: 12px;
}
 .foot_lli2 {
    display: inline-block;
    font-family: "Microsoft JhengHei", sans-serif;
    font-size: 12px;
    margin-left: 10px;
    padding-left: 10px;
    background-repeat: no-repeat;
    background-image: url(../images/foot_icon04.png);
    background-position: bottom left;
}   
   .about_title2 {
    font-size: 22px;
    line-height: 1.2;
    font-weight: bold;
    color: #fff;
    text-align: left;
    font-family: sans-serif;
    margin-top: 30px;
} 
    .about_text2 {
    color: #fff;
    text-align: left;
    margin-top: 25px;
    font-family: sans-serif;
    font-size: 14px;
    line-height: 1.5;
}
    .col-xxxs-6 {
    flex: 0 0 50%;
    max-width: 50%;
        padding-right: 0px;
    padding-left: 0px;
    } 
    
    .service_title1 {
 background-repeat: no-repeat;
    background-image: url(../images/service_02_2.png);
    background-position: left center;
    color: #fff;
    font-size:18px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title2 {
 background-repeat: no-repeat;
    background-image: url(../images/service_03_2.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title3 {
 background-repeat: no-repeat;
    background-image: url(../images/service_04_2.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
.service_title4 {
 background-repeat: no-repeat;
    background-image: url(../images/service_05_2.png);
    background-position: left center;
    color: #fff;
    font-size: 18px;
    text-align: left;
    padding: 10px 25px;
    line-height: 0.8;
    margin-bottom: 30px;
     font-family: "Microsoft JhengHei";
    font-weight: bold;
}
    .service_li {
    color: #fff;
    text-align: left;
    line-height: 1.2;
    font-size: 15px;
    margin-bottom: 15px;
    font-family: "Microsoft JhengHei";
    padding-left: 20px;
}
 .thumb-modern img {
    position: absolute;
    top: 50%;
    left: 50%;
    will-change: transform;
    transform: translate3d(-50%, -50%, 0);
    min-width: 100%;
    min-height: 101%;
    width: auto;
    height: auto;
    max-width: 100%;
}  
    
	}





@media (min-width: 1600px){
#stories .row > [class*='col-'] {
    padding-left: 15px;
    padding-right: 15px;
}
    }